Version: app-admin/prelude-manager 4.0.0:0

Depends On: net-libs/gnutls:= ~dev-libs/libprelude-4.0.0 dbx? ( ~dev-libs/libpreludedb-4.0.0 ) geoip? ( dev-libs/libmaxminddb ) tcpwrapper? ( sys-apps/tcp-wrappers ) xml? ( dev-libs/libxml2 ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:dbx geoip tcpwrapper xml

Version: app-admin/prelude-manager 3.1.0:0

Depends On: net-libs/gnutls:= ~dev-libs/libprelude-3.1.0 dbx? ( ~dev-libs/libpreludedb-3.1.0 ) tcpwrapper? ( sys-apps/tcp-wrappers ) xml? ( dev-libs/libxml2 ) geoip? ( dev-libs/libmaxminddb ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:tcpwrapper xml geoip dbx

Version: app-admin/prelude-manager 3.0.0:0

Depends On: net-libs/gnutls dev-libs/libprelude dbx? ( dev-libs/libpreludedb ) tcpwrapper? ( sys-apps/tcp-wrappers ) xml? ( dev-libs/libxml2 ) geoip? ( dev-libs/libmaxminddb ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/pkgconfig

USE Flags:tcpwrapper xml geoip dbx

3.0.03.1.04.0.0
"~amd64 ~x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus